> ## Documentation Index
> Fetch the complete documentation index at: https://docs.spot-nik.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Base URL

> The SuperPlanner API base URL depends on your monday.com account region.

The SuperPlanner API is hosted per region to comply with data residency requirements. Use the base URL that matches your monday.com account region.

| Region        | Base URL                                               |
| ------------- | ------------------------------------------------------ |
| United States | `https://live1-service-7042312-f94c764b.us.monday.app` |
| Europe        | `https://live1-service-7042312-f94c764b.eu.monday.app` |
| Australia     | `https://live1-service-7042312-f94c764b.au.monday.app` |
| Israel        | `https://live1-service-7042312-f94c764b.il.monday.app` |

<Tip>
  Not sure which region your account is on? Go to **monday.com** → your avatar → **Administrator** → **General** → **Profile**. Your region is listed under **"Your Data is stored in"**.
</Tip>

All API paths are the same across regions. For example, to list resources in the EU region:

<CodeGroup>
  ```bash curl theme={null}
  curl https://live1-service-7042312-f94c764b.eu.monday.app/api/public/v1/resource \
    -H "Authorization: Bearer YOUR_API_KEY"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch(
    "https://live1-service-7042312-f94c764b.eu.monday.app/api/public/v1/resource",
    {
      headers: { Authorization: "Bearer YOUR_API_KEY" }
    }
  );
  const data = await response.json();
  console.log(data);
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://live1-service-7042312-f94c764b.eu.monday.app/api/public/v1/resource",
      headers={"Authorization": "Bearer YOUR_API_KEY"}
  )
  print(response.json())
  ```
</CodeGroup>
